English

Navigateurs et appareils

Navigateurs

Pour que le service fonctionne comme prévu, il faut autoriser Java Script et l’utilisation de témoins. Si vous ne savez pas comment faire, consultez le service d’aide de votre navigateur.

Nous avons conçu nos services de sécurité pour qu’ils fonctionnent avec les navigateurs les plus récents notamment :

  • Microsoft Internet Explorer
  • Firefox de Mozilla
  • Google Chrome
  • Apple Safari

Quelques navigateurs plus anciens peuvent fonctionner, mais pas nécessairement comme prévu. Si votre navigateur est vieux, consultez son service d’aide pour savoir comment l’actualiser.